/* CSS Document */
/*----------general----------*/
body {
	margin:0px;
	background-image:url(../images/ui/body_bg.gif);
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#333333
}
a, a:link, a:visited {
	color:#CC0000;
}
.clearer {
	float:none;
	clear:both;
	height:0.1px;
	font-size:0px;
	line-height:0px;
}
/*----------header----------*/
#header {
	/*background-image:url(../images/ui/header_bg.gif);
	background-repeat:repeat-x;*/
	background-color:#FFD204;
}
#subtitle {
	background-image:url(../images/ui/header_subtitle.gif);
	background-repeat:no-repeat;
	background-color:#E39717;
	height:18px;
	border-top:3px solid #FFFFFF;
	margin-left:133px;
}
#header .img_wrapper {
	width:787px;
}

/*----------navigation----------*/
#nav {
	display: block;
	float:left;
	width:136px;
	margin:0px -3px 0px 0px;
	padding:0px;
	list-style: none;
	overflow: hidden;
	border-top:3px solid #FFFFFF;/**/
}

#nav li {
	margin: 0; 
	padding: 0;
	list-style: none;
	display: inline;
}

#nav a {
	display:block;
	width:136px;
	height:24px;
	text-indent:-9000px;
	border-bottom:3px solid #FFFFFF;
}

#nav #map a, #nav #online a {
	text-indent:0px;
	display:inline;
	border-bottom-width:0px;
	width:auto;
	height:auto;
}

#nav #home a {
	background-image:url(../images/ui/nav/home_out.gif);
	background-repeat:no-repeat;
}
#nav #home a:hover {
	background-image:url(../images/ui/nav/home_over.gif);
}
#nav #fauna a {
	background-image:url(../images/ui/nav/fauna_out.gif);
	background-repeat:no-repeat;
}
#nav #fauna a:hover {
	background-image:url(../images/ui/nav/fauna_over.gif);
}
#nav #food a {
	background-image:url(../images/ui/nav/food_out.gif);
	background-repeat:no-repeat;
}
#nav #food a:hover {
	background-image:url(../images/ui/nav/food_over.gif);
}
#nav #political a {
	background-image:url(../images/ui/nav/political_out.gif);
	background-repeat:no-repeat;
}
#nav #political a:hover {
	background-image:url(../images/ui/nav/political_over.gif);
}
#nav #portrait a {
	background-image:url(../images/ui/nav/portrait_out.gif);
	background-repeat:no-repeat;
}
#nav #portrait a:hover {
	background-image:url(../images/ui/nav/portrait_over.gif);
}
#nav #special a {
	background-image:url(../images/ui/nav/special_out.gif);
	background-repeat:no-repeat;
}
#nav #special a:hover {
	background-image:url(../images/ui/nav/special_over.gif);
}
#nav #sport a {
	background-image:url(../images/ui/nav/sport_out.gif);
	background-repeat:no-repeat;
}
#nav #sport a:hover {
	background-image:url(../images/ui/nav/sport_over.gif);
}
#nav #economy a {
	background-image:url(../images/ui/nav/economy_out.gif);
	background-repeat:no-repeat;
}
#nav #economy a:hover {
	background-image:url(../images/ui/nav/economy_over.gif);
}
#nav #people a {
	background-image:url(../images/ui/nav/people_out.gif);
	background-repeat:no-repeat;
}
#nav #people a:hover {
	background-image:url(../images/ui/nav/people_over.gif);
}
#nav #publicity a {
	background-image:url(../images/ui/nav/publicity_out.gif);
	background-repeat:no-repeat;
}
#nav #publicity a:hover {
	background-image:url(../images/ui/nav/publicity_over.gif);
}
#nav #buy a {
	background-image:url(../images/ui/nav/buy_out.gif);
	background-repeat:no-repeat;
}
#nav #buy a:hover {
	background-image:url(../images/ui/nav/buy_over.gif);
}
#nav #money a {
	background-image:url(../images/ui/nav/money_out.gif);
	background-repeat:no-repeat;
}
#nav #money a:hover {
	background-image:url(../images/ui/nav/money_over.gif);
}
#nav #jetlag a {
	background-image:url(../images/ui/nav/jetlag_out.gif);
	background-repeat:no-repeat;
}
#nav #jetlag a:hover {
	background-image:url(../images/ui/nav/jetlag_over.gif);
}
#nav #downloads a {
	background-image:url(../images/ui/nav/downloads_out.gif);
	background-repeat:no-repeat;
}
#nav #downloads a:hover {
	background-image:url(../images/ui/nav/downloads_over.gif);
}
#nav #hotguide a {
	background-image:url(../images/ui/nav/hotguide_out.gif);
	background-repeat:no-repeat;
}
#nav #hotguide a:hover {
	background-image:url(../images/ui/nav/hotguide_over.gif);
}
#nav #music a {
	background-image:url(../images/ui/nav/music_out.gif);
	background-repeat:no-repeat;
}
#nav #music a:hover {
	background-image:url(../images/ui/nav/music_over.gif);
}

/*----------content area----------*/
#content {
	padding-left:20px;
	padding-bottom:20px;
	width:651px;
	position:absolute;
	top:148px;
	left:136px;
}
#content h1 {
	font-size:18px;
	font-weight:normal;
	margin:0px 0px 20px 0px;
	padding:0px;
}
#content h1 img {
	vertical-align:middle;
	margin-left:10px;
}
#content .extract {
	margin-top: -18px;
}
#content .extract span {
	/*display:block;*/
	color:#FFFFFF;
	background-color:#CC0000;
	font-weight:bold;
	text-transform:capitalize;
	font-size:11px;
	padding:2px;
}
#content h2, #content h3 {
	font-size:12px;
	padding:0px;
	margin:0px;
}
#content p {
	margin-top:0px;
}

img.img_right, div.img_right {
	float:right;
	margin:0px 0px 8px 12px;
}
img.img_left, div.img_left {
	float:left;
	margin:0px 12px 8px 0px;
}
div.img_right p, div.img_left p {
	margin:6px 0px;
	padding:0px;
	font-size:10px;
	font-style:italic;
}

.fastfact {
	padding:12px;
	background-color:#e1efce;
}

.authornote {
	padding:12px;
	background-color:#92b960;
}

/*----------footer----------*/
#footer {
	padding-top:20px;
}
#footer img {
	vertical-align:top;
}
